body {
	background-color:#000000;
	background-image:url('images/background1.jpg');
	background-repeat:no-repeat;
	background-position:top center;
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.chrome_fix {
	position:fixed;
	width:100%;
	height:100%;
/*	height:550px; */
	left: 0px;
	top: 0px;
	border: 0px solid;
	}

.safari_fix {
	position:fixed;
	left: 0px;
	top: 0px;
	width:100px;
	height:1200px;
	border: 0px solid;
	}

.masterDiv {
	position:relative;
	width:1120px;
	height:750px;
	text-align:left;
	top: 0px;
	border: 0px solid;
}
.titleBar {
	position:absolute;
	width:800px;
	text-align:left;
	top: 70px;
	left: 570px;
	border: 0px solid;
}
.masterDiv a {
	text-decoration: none;
}
.cover {
	position:absolute;
	left:589px;
	top: 68px;
	border: 0px solid;
}
.t_header {
	position:absolute;
	text-align:left;
	left:131px;
	top: 29px;
	border: 0px solid;
}
.teaser1 {
	position:absolute; 
	font-size: 24px;
	text-align:center;
	left:176px;
	top: 168px;
	border: 0px solid;
}
.teaser2 {
	position:absolute;
	text-align:center;
	left:209px;
	top: 243px;
	border: 0px solid;
}
.teaser3 {
	position:absolute;
	text-align:center;
	left:238px;
	top:316px;
	border: 0px solid;
}
.teaser4 {
	position:absolute;
	text-align:center;
	left:283px;
	top:433px;
	border: 0px solid;
}
.t_footer {
	position:absolute;
	text-align:center;
	left:303px;
	top:570px;
	border: 0px solid;
}
.read_old {
	position:absolute;
	left:530px;
	top: 450px;
	border: 0px solid;
}
.read {
	position:absolute;
	left:613px;
	top: 481px;
	border: 0px solid;
}
.buy {
	position:absolute;
	left:834px;
	top: 522px;
	border: 0px solid;
}
.amazon {
	position:absolute;
	left:797px;
	top: 596px;
	border: 0px solid;
}
.BandN {
	position:absolute;
	left:873px;
	top: 526px;
	border: 0px solid;
}
.buy_at {
	position:absolute;
	left:816px;
	top: 530px;
	border: 0px solid;
}
.buy_frame {
	position:absolute;
	left:625px;
	top: 168px;

/*	background-image:url('images/buy_back_reader.png'); */
}

.reader_back {
	position:absolute;
	left:0px;
	top: 0px;
	width:340px;
	height:505px;
	background-image:url('images/buy_back_reader.png'); 
}
.hardback_back {
	position:absolute;
	left:0px;
	top: 0px;
	width:340px;
	height:505px;
	background-image:url('images/buy_back_hardback.jpg'); 
}
.buy_reader_list {
	position:absolute;
	left:45px;
	top: 142px;
}
.buy_reader_list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.buy_reader_list li, .buy_reader_list li a {
	font-size: 36px; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height: 50px;
	margin:4px;
	text-align:center;
	border:0px solid #CCCCCC;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width:240px;
}
.buy_reader_list li:hover {
	background-color:#999999;
}
.buy_reader_icons {
	position:absolute;
	left:45px;
	top: 122px;
	text-align:center;
}
.buy_reader_table {
	border-spacing:13px;
}
.buy_reader_table td{
	border:1px solid transparent;
}
.buy_reader_table td:hover{
	border:1px solid #CCCCCC;
}
.ebook_message{
	position:absolute;
	left:3px;
	top: 240px;
	width:240px;
	font-size: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.buy_hardback_list {
	position:absolute;
	left:45px;
	top: 142px;
}
.buy_hardback_list ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.buy_hardback_list li, .buy_hardback_list li a {
	font-size: 36px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:8px 0;
	margin:4px;
	text-align:center;
	border:0px solid #CCCCCC;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width:240px;
	color:#e5ce97;
	border:1px solid transparent;

}
.buy_hardback_list li:hover {
	border:1px solid #e5ce97;
}

.buy_reader_toggle_div {
	position:absolute;
	text-align:center;
	font-size: 16px; 
	line-height: 26px;
	right: 129px;
	bottom: 42px;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:0px 16px;
}
.buy_hardback_toggle_div {
	position:absolute;
	text-align:center;
	font-size: 16px; 
	line-height: 26px;
	right: 144px;
	bottom: 42px;
	border: 1px solid #e5ce97;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:0px 16px;
	color:#e5ce97;
}
.buy_reader_toggle_div:hover {
	background-color:#999999;
}
.buy_hardback_toggle_div:hover {
	background-color:#999999;
}

.buy_closebox_reader {
	position:absolute;
	text-align:center;
	font-size: 16px; 
	line-height: 26px;
	right: 42px;
	bottom: 42px;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:0px 16px;
}
.buy_closebox_reader:hover {
	background-color:#999999;
}
.buy_closebox_hardback {
	position:absolute;
	text-align:center;
	font-size: 16px; 
	line-height: 26px;
	right: 52px;
	bottom: 42px;
	border: 1px solid #e5ce97;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:0px 16px;
	color:#e5ce97;
}
.buy_closebox_hardback:hover {
	background-color:#999999;
}

.dead_ebook_link:hover {
	border:none;
}


.retailers {
	position:absolute;
	background-color:#000000;
	text-align:center;
	width:320pt;
	height:320pt;
	left:473px;
	top: 73px;
	border: 1px solid #FFFFFF;
}
.sample {
	position:absolute;
	background-color:#000000;
	width:800px;
	height:100%;
/*	height:550px; */
	left:150px;
	top: 0px;
	border: 0px solid;
}
.sample_underlay {
	position:fixed;
	opacity: 0.7;
	filter: alpha(opacity=70);
	background-color:#000000;
	width:100%;
	height:100%;
/*	height:550px; */
	left: 0px;
	top: 0px;
	border: 0px solid;
	}
.sample_frame {
	background-color:#000000;
/*	background-image:url('images/background.jpg');

	background-position:top center; */
}
.closebox {
	position:absolute;
	text-align:center;
	width:15pt;
	height:15pt;
	right: 0px;
	top: 16pt;
	border: 1px solid #FFFFFF;
}
.excerpt {
	position:absolute;
	text-align:left;
	left:180px;
	top: 354px;
/*	padding:3px; */
/*	background-image: url(images/textunderlay.png); */
	border: 0px solid;
}
.allbuttons {
	position:absolute;
	text-align:left;
	left:766px;
	top: 204px;
	padding:7px 13px; 
	background-image: url(images/plate.png);
	border: 0px solid;
}
.splash {
	position:absolute;
	text-align:left;
	left:891px;
	top: 111px;
	border: 0px solid;
}
.splash2 {
	position:absolute;
	text-align:left;
	left:921px;
	top: 241px;
	border: 0px solid;
}
.memorialday {
	position:absolute;
	text-align:left;
	left:471px;
	top: 331px;
	border: 0px solid #AAAAAA;
}
.buyit {
	position:absolute;
	text-align:left;
	left:10px;
	top: 497px;
/*	padding:3px;
	background-image: url(images/textunderlay.png); */
	border: 0px solid;
}
.bottom {
	position:absolute;
	color:#999999;
	font-size: 12px;
	text-align:center;
	left:370px;
	top: 510px;
	border: 0px solid;
}

.bottom a, .bottom visited {
	color:#999999;
}
.counter{
	position:absolute;
	left:5px;
	top: 5px;	
	width:1px;
	height:1px;
}
.quotes{
	position:relative;
	text-align:left;
	font-size: 2px;
	top: 25px;
	left: 520px;
	border: 0px solid;
}

/* Preorder bits */
.buydiv {
	position:absolute;
	top: 217px;
	left: 322px;
	/*background: url('images/buy_background.png');*/
	/*background-color: #d2ccb2;*/
	background-color: #353222;
	width:777px;
	height:348px;
	border:#F97C03 2px solid;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.buy_text {
	position:absolute;
	left:15px;
	top:0px;
	/*width:420px;*/
	/*height:382px;*/
	border: 0px solid;
}
.buy_cover {
	position:absolute;
	left:450px;
	top: 45px;
	width:146px;
	height:200px;
	border: 0px solid;
	padding:5px;
	background-color:#c1bba4;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.buy_cover_image {
	height:200px;

}
.buy_ebook {
	position:absolute;
	background-color:#c1bba4;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-left:30px;
	left:54px;
	top:290px;
	border: 0px solid;
}
.bottom_text{
	position:absolute;
	top:278px;
	left:51px;
	text-align:left;
	color:#ffffff;
	font-size:13px;
}
.shipping_selector {
	position:relative;
	left:189px;
}
.buy_submit_button {
	position:absolute;
	margin-top:35px;
	padding:5px;
	left:377px;
	/*width: 210px;*/
	background-color:#c1bba4;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.buy_close_button {
	position:absolute;
	text-decoration:none;
	padding:2px;
	top:2px;
	left:721px;
	border:#FFFFFF 2px solid;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.hidden {
	display:none;
}